﻿@model shop.Models.Product

@{
    ViewBag.Title = "جزئیات @Model.Name";
    Layout = "~/Areas/Admin/Views/Shared/_AdminLayout.cshtml";
}

    <div class="card">
        <div class="card-header bg-dark text-white">
            <div class="row">
                <div class="col-6 text-left mt-1">
                    جزئیات @Model.Name
                </div>
                <div class="col-6 text-right">
                    @Html.ActionLink("بازگشت", "Index", "", new { @class = "btn btn-danger" })
                </div>
            </div>
        </div>
        <div class="card-body">
            <div>

                <dl class="dl-horizontal">
                    <dt>
                        @Html.DisplayNameFor(model => model.Brand.BrandName)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Brand.BrandName)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.Group.GroupName)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Group.GroupName)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.Name)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Name)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.price)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.price)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.Img)
                    </dt>

                    <dd>
                        <img src="~/images/Product/@Model.Img" alt="@Model.Name" width="150" height="150" />
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.Des)
                    </dt>

                    <dd>
                        @Html.Raw(Model.Des)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.seen)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.seen)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.Mojoodi)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Mojoodi)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.NotShow)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.NotShow)
                    </dd>

                </dl>
            </div>
        </div>
    </div>



